Support » Allgemeine Fragen » nicht mobilfähig umrüsten auf mobilfähig??

  • Hallo , unsere Seite wurde vor Jahren erstellt und leider noch nicht drauf geachtet, dass sie auch mobilfähig sein muss. Weiß jemand, ob man das bei der bestehenden Seite noch optimieren kann bzw umstellen kann? 10000 Dank Lena

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Eine nachträglich Anpassung ist zwar grundsätzlich möglich (entsprechende Kenntnisse in PHP, HTML, CSS und JavaScript vorausgesetzt), ist aber vermutlich wirtschaftlich nicht sinnvoll. Wahrscheinlich ist ein Wechsel auf ein aktuelles Theme, das den neuen Block-Editor unterstützt auch mit Blick auf die künftige Weiterentwicklung von WordPress sinnvoller.

    Der übliche Weg wäre, die Website in einer lokalen Entwicklungs-Umgebung zu klonen, ein neues Theme wie z.B. GeneratePress zu aktivieren und so abschätzen zu können, wieviel manuelle Nacharbeit notwendig ist.

    Bei einem individuellen Theme lässt sich das für Außenstehende schwer einschätzen.

    @pixolin
    Ein neues Theme alleine wird nicht reichen, ich befürchte, da muss so ziemlich alle neu gebaut werden. Denn wenn ich das im HTML-Code sehe
    <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
    deutet das auf eine sehr alte WordPress- und PHP-Version hin.

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)